@import '../../styles/mixins.scss';
@import '../../styles/variables.scss';

.expert {
  background-color: $bg-white;
  padding: 20px 10px;
  margin-top: 15px;

  &__name {
    @include main-font-14-500($text-black);
    text-align: center;
    line-height: 21px;
  }

  &__image {
    text-align: center;
    margin-top: 10px;
  }

  &__work-time {
    @include main-font-12-normal($text-black);
    line-height: 18px;
    text-align: center;
    margin-top: 10px;
  }

  &__phone {
    @include main-font-16-500($text-black);
    line-height: 24px;
    text-align: center;
    margin-top: 10px;
  }

  &__btn {
    margin: 0 auto;
    text-align: center;
    margin-top: 20px;
    max-width: 60%;

    @media (max-width: $medium) {
      max-width: 40%;
    }

    @media (max-width: $mobile) {
      max-width: 45%;
    }
  }
}
